Aggiornamento informazioni obsolete, "Impossibile recuperare cdrom" [duplicato]

2

Ho un triangolo di avvertimento nella parte superiore dello schermo. Quando faccio clic su di esso, si dice che le mie informazioni di aggiornamento sono obsolete. Quando digito sudo apt-get update && sudo apt-get upgrade in un terminale, ricevo questo messaggio:

W: Failed to fetch cdrom://Ubuntu 14.04 LTS _Trusty Tahr_ - Release i386 (20140417)/dists/trusty/main/binary-i386/Packages  Please use apt-cdrom to make this CD-ROM recognized by APT. apt-get update cannot be used to add new CD-ROMs

W: Failed to fetch cdrom://Ubuntu 14.04 LTS _Trusty Tahr_ - Release i386 (20140417)/dists/trusty/restricted/binary-i386/Packages  Please use apt-cdrom to make this CD-ROM recognized by APT. apt-get update cannot be used to add new CD-ROMs

E: Some index files failed to download. They have been ignored, or old ones used instead.

Qualche idea?

    
posta user285603 07.06.2014 - 23:57

1 risposta

5

Le impostazioni di aggiornamento hanno i file cdrom abilitati. Quindi ogni volta che prova e aggiorna cerca automaticamente quei file, che per definizione sono obsoleti. Basta deselezionare l'opzione cdrom e sudo apt-get update && sudo apt-get upgrade dovrebbe essere eseguito normalmente.

    
risposta data Virusboy 08.06.2014 - 17:03

Leggi altre domande sui tag